Tournament:
  name: Union College Regional Tournament
  short name: Union College Regional
  location: Union College of Union County, NJ - Cranford Campus
  state: NJ
  level: Regionals
  division: B
  year: 2026
  medals: 6
  trophies: 6
  start date: 2026-01-13
  end date: 2026-01-13
  awards date: 2026-01-13
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Codebusters
  - name: Crime Busters
  - name: Entomology
  - name: Heredity
  - name: Helicopter
  - name: Meteorology
  - name: Metric Mastery
  - name: Rocks and Minerals
  - name: Potions and Poisons
  - name: Scrambler
Teams:
  - number: 1
    school: An-Noor Academy
    city: Piscataway
    state: NJ
  - number: 2
    school: Carl Sandburg Middle School
    city: Old Bridge
    state: NJ
  - number: 3
    school: Crossroads North Middle School
    city: Monmouth Junction
    state: NJ
  - number: 4
    school: Crossroads South Middle School
    city: Monmouth Junction
    state: NJ
  - number: 5
    school: Dwight-Englewood School
    city: Englewood
    state: NJ
  - number: 6
    school: Heritage Middle School
    city: Livingston
    state: NJ
  - number: 7
    school: Hillsborough Middle School
    city: Hillsborough
    state: NJ
  - number: 8
    school: Kent Place School
    city: Summit
    state: NJ
  - number: 9
    school: Lawton C. Johnson Summit Middle School
    city: Summit
    state: NJ
  - number: 10
    school: Monroe Township Middle School
    city: Monroe Township
    state: NJ
  - number: 11
    school: New Providence Middle School
    city: New Providence
    state: NJ
  - number: 12
    school: Passaic Gifted and Talented Academy
    city: Passaic
    state: NJ
  - number: 13
    school: Tenafly Middle School
    city: Tenafly
    state: NJ
  - number: 14
    school: William R. Satz School
    city: Holmdel
    state: NJ
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 8
  - team: 1
    event: Boomilever
    place: 7
  - team: 1
    event: Codebusters
    place: 4
  - team: 1
    event: Crime Busters
    participated: false
  - team: 1
    event: Entomology
    participated: false
  - team: 1
    event: Heredity
    place: 13
  - team: 1
    event: Helicopter
    place: 7
  - team: 1
    event: Meteorology
    place: 14
  - team: 1
    event: Metric Mastery
    place: 11
  - team: 1
    event: Rocks and Minerals
    participated: false
  - team: 1
    event: Potions and Poisons
    place: 10
  - team: 1
    event: Scrambler
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 9
  - team: 2
    event: Boomilever
    place: 8
  - team: 2
    event: Codebusters
    place: 14
  - team: 2
    event: Crime Busters
    place: 11
  - team: 2
    event: Entomology
    place: 4
  - team: 2
    event: Heredity
    place: 11
  - team: 2
    event: Helicopter
    place: 2
  - team: 2
    event: Meteorology
    place: 12
  - team: 2
    event: Metric Mastery
    place: 13
  - team: 2
    event: Rocks and Minerals
    place: 6
  - team: 2
    event: Potions and Poisons
    place: 6
  - team: 2
    event: Scrambler
    place: 2
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Boomilever
    place: 10
  - team: 3
    event: Codebusters
    place: 6
  - team: 3
    event: Crime Busters
    place: 10
  - team: 3
    event: Entomology
    place: 5
  - team: 3
    event: Heredity
    place: 6
  - team: 3
    event: Helicopter
    place: 4
  - team: 3
    event: Meteorology
    place: 7
  - team: 3
    event: Metric Mastery
    place: 2
  - team: 3
    event: Rocks and Minerals
    place: 3
  - team: 3
    event: Potions and Poisons
    place: 11
  - team: 3
    event: Scrambler
    place: 8
  - team: 4
    event: Anatomy and Physiology
    place: 10
  - team: 4
    event: Boomilever
    place: 11
  - team: 4
    event: Codebusters
    place: 5
  - team: 4
    event: Crime Busters
    place: 2
  - team: 4
    event: Entomology
    place: 2
  - team: 4
    event: Heredity
    place: 7
  - team: 4
    event: Helicopter
    place: 5
  - team: 4
    event: Meteorology
    place: 10
  - team: 4
    event: Metric Mastery
    place: 5
  - team: 4
    event: Rocks and Minerals
    place: 5
  - team: 4
    event: Potions and Poisons
    place: 13
  - team: 4
    event: Scrambler
    place: 4
  - team: 5
    event: Anatomy and Physiology
    place: 12
  - team: 5
    event: Boomilever
    place: 12
  - team: 5
    event: Codebusters
    place: 3
  - team: 5
    event: Crime Busters
    place: 9
  - team: 5
    event: Entomology
    place: 10
  - team: 5
    event: Heredity
    place: 10
  - team: 5
    event: Helicopter
    place: 11
  - team: 5
    event: Meteorology
    place: 9
  - team: 5
    event: Metric Mastery
    place: 7
  - team: 5
    event: Rocks and Minerals
    place: 11
  - team: 5
    event: Potions and Poisons
    place: 12
  - team: 5
    event: Scrambler
    place: 11
  - team: 6
    event: Anatomy and Physiology
    place: 11
  - team: 6
    event: Boomilever
    place: 1
  - team: 6
    event: Codebusters
    place: 11
  - team: 6
    event: Crime Busters
    place: 12
  - team: 6
    event: Entomology
    place: 6
  - team: 6
    event: Heredity
    place: 2
  - team: 6
    event: Helicopter
    place: 6
  - team: 6
    event: Meteorology
    place: 5
  - team: 6
    event: Metric Mastery
    place: 1
  - team: 6
    event: Rocks and Minerals
    place: 8
  - team: 6
    event: Potions and Poisons
    place: 4
  - team: 6
    event: Scrambler
    place: 6
  - team: 7
    event: Anatomy and Physiology
    place: 5
  - team: 7
    event: Boomilever
    place: 2
  - team: 7
    event: Codebusters
    place: 7
  - team: 7
    event: Crime Busters
    place: 4
  - team: 7
    event: Entomology
    place: 13
  - team: 7
    event: Heredity
    place: 3
  - team: 7
    event: Helicopter
    place: 8
  - team: 7
    event: Meteorology
    place: 8
  - team: 7
    event: Metric Mastery
    place: 8
  - team: 7
    event: Rocks and Minerals
    place: 4
  - team: 7
    event: Potions and Poisons
    place: 1
  - team: 7
    event: Scrambler
    place: 1
  - team: 8
    event: Anatomy and Physiology
    place: 2
  - team: 8
    event: Boomilever
    place: 6
  - team: 8
    event: Codebusters
    place: 2
  - team: 8
    event: Crime Busters
    place: 5
  - team: 8
    event: Entomology
    place: 3
  - team: 8
    event: Heredity
    place: 9
  - team: 8
    event: Helicopter
    place: 3
  - team: 8
    event: Meteorology
    place: 6
  - team: 8
    event: Metric Mastery
    place: 9
  - team: 8
    event: Rocks and Minerals
    place: 10
  - team: 8
    event: Potions and Poisons
    place: 5
  - team: 8
    event: Scrambler
    place: 7
  - team: 9
    event: Anatomy and Physiology
    place: 6
  - team: 9
    event: Boomilever
    place: 4
  - team: 9
    event: Codebusters
    place: 8
  - team: 9
    event: Crime Busters
    place: 6
  - team: 9
    event: Entomology
    place: 7
  - team: 9
    event: Heredity
    place: 12
  - team: 9
    event: Helicopter
    place: 10
  - team: 9
    event: Meteorology
    place: 1
  - team: 9
    event: Metric Mastery
    place: 4
  - team: 9
    event: Rocks and Minerals
    place: 1
  - team: 9
    event: Potions and Poisons
    place: 8
  - team: 9
    event: Scrambler
    place: 5
  - team: 10
    event: Anatomy and Physiology
    place: 7
  - team: 10
    event: Boomilever
    place: 9
  - team: 10
    event: Codebusters
    place: 9
  - team: 10
    event: Crime Busters
    place: 7
  - team: 10
    event: Entomology
    place: 9
  - team: 10
    event: Heredity
    place: 8
  - team: 10
    event: Helicopter
    place: 12
  - team: 10
    event: Meteorology
    place: 11
  - team: 10
    event: Metric Mastery
    place: 12
  - team: 10
    event: Rocks and Minerals
    place: 12
  - team: 10
    event: Potions and Poisons
    place: 3
  - team: 10
    event: Scrambler
    place: 3
  - team: 11
    event: Anatomy and Physiology
    place: 14
  - team: 11
    event: Boomilever
    participated: false
  - team: 11
    event: Codebusters
    place: 12
  - team: 11
    event: Crime Busters
    place: 8
  - team: 11
    event: Entomology
    place: 11
  - team: 11
    event: Heredity
    place: 1
  - team: 11
    event: Helicopter
    place: 9
  - team: 11
    event: Meteorology
    place: 3
  - team: 11
    event: Metric Mastery
    place: 14
  - team: 11
    event: Rocks and Minerals
    participated: false
  - team: 11
    event: Potions and Poisons
    place: 9
  - team: 11
    event: Scrambler
    participated: false
  - team: 12
    event: Anatomy and Physiology
    place: 13
  - team: 12
    event: Boomilever
    participated: false
  - team: 12
    event: Codebusters
    place: 13
  - team: 12
    event: Crime Busters
    place: 13
  - team: 12
    event: Entomology
    place: 12
  - team: 12
    event: Heredity
    place: 14
  - team: 12
    event: Helicopter
    participated: false
  - team: 12
    event: Meteorology
    place: 13
  - team: 12
    event: Metric Mastery
    place: 10
  - team: 12
    event: Rocks and Minerals
    place: 9
  - team: 12
    event: Potions and Poisons
    place: 14
  - team: 12
    event: Scrambler
    participated: false
  - team: 13
    event: Anatomy and Physiology
    place: 1
  - team: 13
    event: Boomilever
    place: 3
  - team: 13
    event: Codebusters
    place: 1
  - team: 13
    event: Crime Busters
    place: 1
  - team: 13
    event: Entomology
    place: 1
  - team: 13
    event: Heredity
    place: 5
  - team: 13
    event: Helicopter
    place: 1
  - team: 13
    event: Meteorology
    place: 2
  - team: 13
    event: Metric Mastery
    place: 6
  - team: 13
    event: Rocks and Minerals
    place: 7
  - team: 13
    event: Potions and Poisons
    place: 2
  - team: 13
    event: Scrambler
    place: 9
  - team: 14
    event: Anatomy and Physiology
    place: 4
  - team: 14
    event: Boomilever
    place: 5
  - team: 14
    event: Codebusters
    place: 10
  - team: 14
    event: Crime Busters
    place: 3
  - team: 14
    event: Entomology
    place: 8
  - team: 14
    event: Heredity
    place: 4
  - team: 14
    event: Helicopter
    participated: true
  - team: 14
    event: Meteorology
    place: 4
  - team: 14
    event: Metric Mastery
    place: 3
  - team: 14
    event: Rocks and Minerals
    place: 2
  - team: 14
    event: Potions and Poisons
    place: 7
  - team: 14
    event: Scrambler
    place: 10
